/* =Basic HTML
--------------------------------------------------------------------------------*/
*{margin:0;padding:0;}
body{font:13px "Lucida Sans","Lucida Sans Unicode","Lucida Grande",Arial,Helvetica,sans-serif;}
p{ margin-bottom:20px; font-size:16px;
line-height:24px;
color:#222;
text-align:justify;
}
p a{display:inline;}
em, var{color:#404a47;font-weight:normal;font-style:normal;line-height:0px;}
.footerleft{
	font-size:12px;
	line-height:15px;
}
.footerright{
	font-size:12px;
	line-height:15px;
}
dfn{
	text-decoration:underline;
}
p em, p var{
	color:#EF3E63;font-weight:bolder;font-style:normal;line-height:20px;
	font-family:"Arial Rounded MT Bold";
	
}
q{
	color:#EF3E63;font-weight:bolder;font-style:normal;line-height:0px;
	font-family:"Arial Rounded MT Bold";
}
.var{
	background-color:#EF869E;
	color:#FFF;
	font-family:sans-serif;
	font-style:normal;
	border:solid 1px #DB4C69;
	border-left:solid 4px #DB4C69;
	padding:3px;
	margin-right:5px;
	margin-left:5px;
	font-size:12px;
	letter-spacing:1px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-radius-top-right: 10px;
	-webkit-border-radius-top-left: 5px;
	-webkit-border-radius-bottom-left: 5px;
	border-top-right-radius: 10px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	cursor:default;
}
.var:hover{
	background-color:#FF9FB9;
	border-left:solid 4px #DB4C69;
}
.var a{
	text-decoration:none !important;
	color:#FFF;
}
.var a:hover{
	text-decoration:none !important;
	color:#FFF;
}
code{
	display:block;
	background-color:#f7f7f7;
	margin-top:15px;
	margin-bottom:15px;
	font-size:14px;
	border-left:solid 7px #ddd;
	padding-left:10px;
	color:#111;
	white-space:pre;
	white-space:pre-wrap;
	line-height:15px;
	cursor:default;
}
code:hover{
	border-left:solid 7px #bbb;
}
code em{
	color:#DB4C69;
	margin-right:0px;
	margin-left:0px;
	padding:1px;
	-border:solid 1px #DB4C69;
	-border-left:solid 3px #DB4C69;
	-moz-border-radius-topright: 5px;
	-webkit-border-radius-top-right: 5px;
	border-top-right-radius: 5px;
	font-family:"Courier New";
	cursor:pointer;
}
code em:hover{
	background-color:#FFDFE9;
}
.inline{
	display:inline !important;
}
.small{
	font-size:10xp;
}
.syntaxhighlighter code{
	display:inline;
}
.nav{
	padding-bottom:0px;
	margin:15px;
	text-align:right;
	font-size:12px;
}
/* =Headings
--------------------------------------------------------------------------------*/
h1{color:#404a47;font-size:48px;margin-bottom:10px;}
h1 em, h2 em, h3 em{color:#DB4C69;font-weight:bold;}
h2{color:#404a47;font-size:32px;margin-bottom:10px;}
h3{font-weight:bold;font-size:16px;font-size:16px;}
h4{font-size:11px;}
h5{font-size:10px;}
h6{font-size:8px;}
/* =Spacing
--------------------------------------------------------------------------------*/
dl,
hr,
h1,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset{margin-bottom:10px;}
